SUBDIRS =
EXTRA_DIST = "alzette.krp" "esch.krp" "walferdange.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/"
	$(INSTALL_DATA) "$(srcdir)/alzette.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/alzette.krp"
	$(INSTALL_DATA) "$(srcdir)/esch.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/esch.krp"
	$(INSTALL_DATA) "$(srcdir)/walferdange.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/walferdange.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/alzette.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/esch.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/luxemburg/walferdange.krp"
